  @charset 'utf-8';
/* =========================================================
common.css
========================================================= */
/* base
--------------------------------------------------------- */
html { font-size: 6.25%; }
body {
  background: #fff;
  font-family: Noto Sans JP,sans-serif;
  -webkit-font-smoothing:antialiased;
  font-size: 14em;
  color: #000;
  margin: 0 auto;
  min-width: 1100px;
  width: 100%;
  }
h1 {
  font-size: 20rem;
  font-weight: bold;
  }
h2 {
  font-size: 18rem;
  font-weight: bold;
  }
a { color: #333; }
a:hover,
a:focus { text-decoration: none; }
img {
  max-width: 100%;
  height: auto;
  -webkit-transition: all 0.3s;
          transition: all 0.3s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  }
strong, em { font-weight: bold; }
.text-decoration-none { text-decoration: none!important; }

/* placeholder: Google Chrome, Safari, Android, iOS */
input[type="text"]::-webkit-input-placeholder {
  color: #4d4d4d;
  font-size: 13px;
  opacity: 0.5;
  }
/* placeholder: IE 10+ */
input[type="text"]:-ms-input-placeholder {
  color: #4d4d4d;
  font-size: 13px;
  opacity: 0.5;
  }

/* placeholder: Google Chrome, Safari, Android, iOS */
input[type="text"]:forcus::-webkit-input-placeholder { color: transparent; }
/* placeholder: IE 10+ */
input[type="text"]:forcus:-ms-input-placeholder { color: transparent; }

/* ----- #wrapper -----*/
#wrapper {
  background: #fff;
  position: relative;
  }

/* ----- .inner -----*/
.inner {
  height: 100%;
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
  }
.inner.narrow { max-width: 900px; }
.local5G-inner {
  padding: 0 3%;
}
.strong-link {
  color: #00008b;
  font-weight: bold;
  }
.strong-link[href$=".pdf"]::before {
  content: "";
  display: inline-block;
  background: url(/solution/lp/assets/images/common/icon-pdf@2x.png) 0 0 no-repeat;
  background-size: 100%;
  vertical-align: middle;
  margin-right: 15px;
  width: 19px;
  height: 22px;
  }
.arrow-link::after {
  content: "";
  display: inline-block;
  background: url(/solution/lp/assets/images/common/icon-arrow-blue@2x.png) no-repeat;
  background-size: 11px 13px;
  width: 11px;
  height: 13px;
  margin-left: 20px;
  }


/* ---------------------------------------------------------
 loading
--------------------------------------------------------- */
#loader-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 9999;
  }
  #loader {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 194px;
    height: 100px;
    margin-top: -50px;
    margin-left: -97px;
    text-align: center;
    color: #fff;
    z-index: 10000;
    }
.is-loading {
  height: 100vh;
  overflow: hidden;
  }



/* ---------------------------------------------------------
  #header
--------------------------------------------------------- */
#header {
  background: rgba(255, 255, 255, 0.95);
  padding: 0 60px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 5000;
  }
  #header .inner {
    width: 100%;
    height: 120px;
    padding: 0 0 18px;
    display: flex;
    align-items: flex-end;
    position: relative;
    }

/* ----- #global-hamburger -----*/
#global-hamburger { display: none; }

/* ----- .hdr-logo -----*/
.hdr-logo {
  width: 160px;
  height: 30px;
  position: absolute;
  top: 30px;
  left: 3px;
  }
  .hdr-logo a {
    background: url("/solution/lp/assets/images/common/logo_miraitone_header.png") 0 0 no-repeat;
    background-size: 100%;
    height: 30px;
    display: block;
    }
  .hdr-logo span { display: none; }

/* ----- #global-nav -----*/
.layer { display: none; }
.drawer { flex-grow: 1; }
  .drawer-inner {
    display: flex;
    align-items: flex-end;
    }

/* ----- .hdr-content -----*/
.hdr-content {}
/* .left-nav */
.hdr-content.left-nav {
  margin-right: auto;
  order: -1;
  }
/* .right-nav */
.hdr-content.right-nav .nav-list {}
  .hdr-content .nav-list { display: flex; }
    .hdr-content .nav-item {}
    .hdr-content .nav-item + .nav-item {margin-left: 46px;}
      .hdr-content .nav-item a {
        color: #4d4d4d;
        font-size: 15px;
        display: inline-block;
        line-height: 1.4;
        font-weight: bold;
        padding: 5px;
        }
      .hdr-content .nav-item a.contact {
        color: #fff;
        background-color: #faab2c;
        }

      .hdr-content .nav-item a:hover,
      .hdr-content .nav-item a:focus {
        color: #0046FF;
        opacity: 1;
        }
      .hdr-content .nav-item.is_current a {
        color: #0046FF;
        font-weight: bold;
        }
      .hdr-content .nav-item.is_current a.contact {
        background-color: #faab2c;
        }

      .hdr-content .nav-item a[target="_blank"] {
        background-image: url(/solution/lp/assets/images/common/icon-square-black.png);
        background-position: right 3px center;
        background-repeat: no-repeat;
        background-size: 11px;
        padding-right: 23px;
        }
      .hdr-content .nav-item a[target="_blank"]:hover,
      .hdr-content .nav-item a[target="_blank"]:focus {
        background-image: url(/solution/lp/assets/images/common/icon-square-hover.png);
        opacity: 1;
        }

/* ----- .hdr-form -----*/
.hdr-form {
  min-width: 21px;
  height: 21px;
  margin: 0 0 0 60px;
  position: relative;
  }
  /* .btn-search */
  .btn-search {
    background: url(/solution/lp/assets/images/common/icon-search-gray@2x.png) center center no-repeat;
    background-size: 14px 14px;
    width: 21px;
    height: 21px;
    position: absolute;
    right: 0;
    z-index: 2500;
    }
  .btn-search:hover,
  .btn-search:focus {
    background-image: url(/solution/lp/assets/images/common/icon-search-hover@2x.png);
    opacity: 1;
    }
  .is_searchActive .btn-search { display: none; }
  /* .search-form */
  .search-form {
    width: 21px;
    overflow: hidden;
    display: inline-block;
    opacity: 0;
    transition: all 0.4s;
    position: relative;
    }
  .search-form.is_searchActive {
    width: 194px;
    opacity: 1;
    position: relative;
    }
    .search-form .query {
      background: transparent;
      color: #4d4d4d;
      width: 194px;
      padding: 0 21px 4px 7px;
      border: none;
      border-bottom: 1px solid #4d4d4d;
      border-radius: 0;
      }
    .search-form .btn-submit {
      background: #fff url(/solution/lp/assets/images/common/icon-search-gray@2x.png) center center no-repeat;
      background-size: 14px 14px;
      width: 21px;
      height: 21px;
      margin: 0;
      position: absolute;
      top: 0;
      right: 0;
      transition: all 0.3s;
      }
      .search-form .btn-submit:hover,
      .search-form .btn-submit:focus {
        background-image: url(/solution/lp/assets/images/common/icon-search-hover@2x.png);
        opacity: 1;
        }

/* ----- .hdr-lang -----*/
.hdr-lang {
  position: absolute;
  top: 18px;
  right: 0;
  }
  .lang-list {
    display: flex;
    }
    .lang-item { font-size: 12px; }
    .lang-item + .lang-item {
      padding-left: 16px;
      margin-left: 16px;
      border-left: 1px solid #4d4d4d;
      }
      .lang-item a {
        color: #4d4d4d;
        line-height: 1.4;
        padding: 0 3px;
        }
      .lang-item a:hover,
      .lang-item a:focus {
        color: #00008b;
        opacity: 1;
        }
      .lang-item span {
        color: #888;
        opacity: 0.5;
        }

/* ----- .is_fixed -----*/
#header.is_fixed {
  background: rgba(255, 255, 255, 0.95);
  position: fixed;
  }
  #header.is_fixed .inner {
    height: 108px;
    padding-bottom: 18px;
    }
    /* .hdr-logo */
    .is_fixed .hdr-logo {
      width: 160px;
      height: 40px;
      top: 16px;
      left: 5px;
      }
      .is_fixed .hdr-logo a {
        height: 40px;
        background-image: url("/solution/lp/assets/images/common/logo_miraitone_header.png");
        }
     /* .hdr-content */
     .is_fixed .hdr-content .nav-item a { color: #4d4d4d;}
     .is_fixed .hdr-content .nav-item a.contact { color: #fff;}
     .is_fixed .hdr-content .nav-item.is_current a { color: #0046FF; }
     .is_fixed .hdr-content .nav-item.is_current a.contact { background-color: #faab2c; }
     .is_fixed .hdr-content .nav-item a:hover,
     .is_fixed .hdr-content .nav-item a:focus {
       background-color: transparent;
       color: #0046FF;
       opacity: 1;
       }
     .is_fixed .hdr-content .nav-item a.contact :hover,
     .is_fixed .hdr-content .nav-item a.contact:focus {
       background-color: #faab2c;
       }
     .is_fixed .hdr-content .nav-item a[target="_blank"] {
        background-image: url(/solution/lp/assets/images/common/icon-square-black.png);
        }
     .is_fixed .hdr-content .nav-item a[target="_blank"]:hover,
     .is_fixed .hdr-content .nav-item a[target="_blank"]:focus {
        background-image: url(/solution/lp/assets/images/common/icon-square-hover.png);
       }
      /* .btn-search */
      .is_fixed .btn-search {
        background-image: url(/solution/lp/assets/images/common/icon-search-gray@2x.png);
        }
      .is_fixed .btn-search:hover,
      .is_fixed .btn-search:focus {
        background-color: transparent;
        background-image: url(/solution/lp/assets/images/common/icon-search-hover@2x.png);
        opacity: 1;
        }
      /* .search-form */
      .is_fixed .search-form .query {
        color: #4d4d4d;
        border-bottom: 1px solid #4d4d4d;
        }
      .is_fixed .search-form .btn-submit {
        background-image: url(/solution/lp/assets/images/common/icon-search-gray@2x.png);
        }
      .is_fixed .search-form .btn-submit:hover,
      .is_fixed .search-form .btn-submit:focus {
        background-color: transparent;
        background-image: url(/solution/lp/assets/images/common/icon-search-hover@2x.png);
        opacity: 1;
        }
        /* placeholder: Google Chrome, Safari, Android, iOS */
        .is_fixed input[type="text"]::-webkit-input-placeholder { color: #4d4d4d; }
        /* placeholder: IE 10+ */
        .is_fixed input[type="text"]:-ms-input-placeholder { color: #4d4d4d; }
      /* hdr-lang */
      .is_fixed .lang-item a { color: #4d4d4d; }
      .is_fixed .lang-item span { color: #888; }
      .is_fixed .lang-item a:hover,
      .is_fixed .lang-item a:focus {
        background: transparent;
        color: #00008b;
        opacity: 1;
        }
      .is_fixed .lang-item + .lang-item { border-left: 1px solid #4d4d4d; }



/* ---------------------------------------------------------
  .footer
--------------------------------------------------------- */
.footer {
  background: #0046ff;
  color: #fff;
  position: relative;
  height: 100px;
  }
.footer-inner {
  padding-top: 58px;
  width: 761px;
  margin: 0 auto 36px;
  }
.footer-left,
.footer-middle,
.footer-right {
  display: inline-block;
  }
.footer-list,
.footer-list-item {
  font-size: 0;
  }
.footer-list {
  display: inline-block;
  font-size: 0;
  vertical-align: top;
  }
.footer-list-item {
  padding-bottom: 18px;
  font-size: 0;
  }
.footer-left {
  margin-left: 22px;
  }
.footer-middle {
  margin-left: 105px;
  }
.footer-right {
  margin-left: 80px;
  }
.footer-list-item a {
  display: inline-block;
  color: #8486a1;
  background: url(/solution/lp/assets/images/common/icon-arrow-footer-gray@2x.png) no-repeat 1px 3px;
  font-size: 14rem;
  padding: 0 0 0 21px;
  background-size: 12px;
  font-weight: bold;
  }
.footer-list-item-outside {
  position: relative;
  }
.footer-list-item-outside a:after {
  content: '';
  position: absolute;
  background: url(/solution/lp/assets/images/common/icon-square@2x.png) 5px 5px no-repeat;
  width: 22px;
  height: 22px;
  top: 0;
  background-size: 58%;
  }
.footer-logo {
  background: url(/solution/lp/assets/images/common/logo-white@2x.png) no-repeat center;
  width: 115px;
  margin: 0 auto 28px;
  background-size: 100%;
  }
.footer-logo a {
  display: block;
  height: 60px;
  }

/* ----- #go-top -----*/
#go-top {
  width: 100px;
  height: 100px;
  display: none;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 3000;
  }
#go-top.is_absolute { position: absolute; }
  #go-top a {
    background: url(/solution/lp/assets/images/common/icon-pagetop.png) center center no-repeat;
    height: 100px;
    display: block;
    }
  #go-top.is_absolute a {
    background-image: url(/solution/lp/assets/images/common/icon-pagetop-snap.png);
    }
    #go-top span { display: none; }

/* ----- #copyright -----*/
#copyright {
  text-align: center;
  height: 32px;
  line-height: 32px;
  border-top: none;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  }
  #copyright small {
    font-size: 14rem;
    color: #fff;
    }



/* ---------------------------------------------------------
 #toc
--------------------------------------------------------- */
#toc {
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
  position: absolute;
  position: fixed;
  top: 171px;
  left: 18px;
  z-index: 1000;
  height: 532px;
  mix-blend-mode: difference;
  }
  .toc-list { font-size:0; }
    #toc .list-item {
      line-height: 1;
      display: inline-block;
      padding: 11px 0px;
      }
    #toc .list-item + .list-item {
      border-top: solid 1px #fff;
      }
      #toc .list-item a {
        color: #fff;
        font-size: 15rem;
        padding: 4px 4px;
        display: inline-block;
        }
      #toc .list-item a:hover {
        background: #ffea00;
        color: #00008b;
        opacity: 1;
        }



/* ---------------------------------------------------------
 .main
--------------------------------------------------------- */
.main { padding-top: 120px; }
.main-content { margin-bottom: 80px; }

/* ----- .section-ttl ----- */
.section-ttl { position: relative; }
.subsection-ttl { position: relative; }

/* ----- .marker-txt ----- */
.marker-txt {
  font-size: 26rem;
  line-height: 1.8;
  margin-bottom: 60px;
  transform: translateX(-100px);
  }
  .marker-txt span {
    background: #0046FF;
    color: #fff;
    padding: 1px 10px;
    }
  .marker-txt span+span { margin-top: 10px; }
  .marker-txt span.marker-txt-small { font-size: 20rem; }
/* .marker-gray */
.marker-txt.marker-gray {
  font-size: 28rem;
  line-height: 1.7;
  transform: translateX(0);
  }
  .marker-txt.marker-gray span {
    background: #f2f2f2;
    color: #00008b;
    padding: 4px 10px;
    }

/* ----- .row ----- */
.row {
  display: flex;
  justify-content: space-between;
  }
.row.cols-2 { flex-wrap: wrap; }
  .row.cols-2 .col { width: 48%; }
  .row.cols-2 .col2 { width: 30%; }

/* ----- .table ----- */
.table {
  font-size: 14px;
  line-height: 2.5;
  width: 100%;
  margin-bottom: 75px;
  }
.table>thead>tr,
.table>tbody>tr {
  background: #fff;
  border-bottom: solid 1px #efefef;
  }
.table>thead>tr>th,
.table>thead>tr>td,
.table>tfoot>tr>th,
.table>tfoot>tr>td,
.table>tbody>tr>th,
.table>tbody>tr>td {
  vertical-align: middle;
  padding: 20px 0;
  }
.table>tbody>tr>th.cell-hdr {
  font-weight: bold;
  vertical-align: top;
  width: 16.66666%;
  }
.table>tbody>tr>td.cell-address { width: 56.88888%; }

/* ----- .flex-wrapper ----- */
.flex-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  }


/* .mv
--------------------------------------------------------- */
.mv {
  margin-bottom: 80px;
  position: relative;
  }
  .mv .inner { height: 230px; }

/* ----- .mv-img ----- */
.mv.mv-img { margin-bottom: 120px; }
.mv.mv-img::before,
.mv.mv-img::after {
  content: "";
  display: block;
  width: 88.19444%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 5;
  opacity: 0;
  }
.mv.mv-img::before {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  }
.mv.mv-img.is_active::before,
.mv.mv-img.is_active::after { opacity: 1; }
.mv.mv-img::after {
  background: rgba(0, 0, 139, 0.2);
  z-index: 10;
  }
  .mv.mv-img .inner { height: 320px; }
    .mv.mv-img .page-ttl {
      color: #fff;
      z-index: 15;
      opacity: 0;
      }
      .mv.mv-img .page-ttl::before { background: #fff; }

/* ----- .article-ttl ----- */
.page-ttl {
  font-family: 'Sawarabi Gothic', sans-serif;
  color: #333;
  font-weight: normal;
  font-size: 35rem;
  position: relative;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  opacity: 0;
  }
.is_active .page-ttl { opacity: 1 !important; }
  .page-ttl::before {
    content: "";
    display: block;
    width: 33px;
    height: 2px;
    position: absolute;
    bottom: -15px;
    left: -10px;
    background: #333;
    }
  .page-ttl span {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17.5rem;
    padding: 0 0 0 0;
    display: block;
    }


/* #contact
--------------------------------------------------------- */
#contact { margin-top: 120px; }
  #contact p {
    font-size: 18rem;
    text-align: center;
    margin-bottom: 20px;
    }
  .contact-box {
    background: #f2f2f2;
    padding: 86px 0;
    }

/* ----- .btn ----- */
.btn-wrap { text-align: center; }
  .btn {
    background: #0046FF;
    color: #fff;
    font-size: 18rem;
    line-height: 1.2;
    min-width: 560px;
    padding: 29px 20px;
    display: inline-block;
    }



/* ---------------------------------------------------------
 #breadcrumb
--------------------------------------------------------- */
#breadcrumb {
  margin-bottom: 10px;
  max-width: 1100px;
  margin: 0 auto 25px;
  }
  .breadcrumb-item {
    font-size: 14rem;
    display: inline-block;
    }
    .breadcrumb-item:not(:last-child)::after {
      content: "";
      background: url(/solution/lp/assets/images/common/icon-breadcrumb@2x.png) no-repeat;
      -webkit-background-size: 100%;
      background-size: 100%;
      width: 12px;
      height: 11px;
      display: inline-block;
      margin: 0 8px 0 11px;
      }



/* ---------------------------------------------------------
 block cover effect
--------------------------------------------------------- */
.block-revealer__element {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  pointer-events: none;
  opacity: 0;
  z-index: 500;
  }



/* ---------------------------------------------------------
 for slick
--------------------------------------------------------- */
.slick-slide:focus {
  outline: none;
  }




/* =========================================================
@meida 1200px
========================================================= */
@media screen and (max-width: 1200px) {
/* ---------------------------------------------------------
  header
--------------------------------------------------------- */
/* ----- .hdr-content -----*/
.hdr-content .nav-item + .nav-item { margin-left: 30px; }

/* ----- .hdr-form -----*/
.hdr-form { margin-left: 30px; }

}




/* =========================================================
@meida 990px
========================================================= */
@media screen and (max-width: 990px) {
/* ---------------------------------------------------------
  common
--------------------------------------------------------- */
body {
  width: 100%;
  min-width: initial;
  font-size: 3.73333vw;
  }
  body.is_drawerActive {
    height: 100vh;
    overflow: hidden;
    }

/* ----- .inner ----- */
.inner,
.inner.narrow {
  max-width: none;
  padding: 0 8%;
  }
.inner .inner { padding: 0; }

.strong-link[href$=".pdf"]::before {
  margin-right: 2vw;
  width: 5.06666vw;
  height: 5.86666vw;
  }
.arrow-link::after {
  content: "";
  background-size: 2.5vw;
  width: 3vw;
  height: 3vw;
  vertical-align: middle;
  margin-left: 3.4vw;
  }



/* ---------------------------------------------------------
  #header
--------------------------------------------------------- */
#header { padding: 0 23px; }
#header.is_fixed { position: fixed; }
  #header .inner,
  #header.is_fixed .inner {
    width: 100%;
    height: 78px;
    padding: 0;
    align-items: center;
    justify-content: space-between;
    }

/* ----- #global-hamburger -----*/
#global-hamburger { display: block; }
.btn-hamburger {
  width: 20px;
  height: 20px;
  position: relative;
  z-index: 8000;
  }
.btn-hamburger::before {
  content: "";
  display: block;
  background: #fff;
  width: 275px;
  height: 78px;
  position: absolute;
  top: -29px;
  left: -23px;
  transition: all 0.3s;
  transform: translateX(-287px);
  }
  .btn-hamburger[aria-expanded="true"]::before { transform: translateX(0); }
  .buns {
    background: transparent;
    height: 1px;
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s;
    animation: drawer-close 0.3s;
    }
  .buns::before,
  .buns::after,
  .is_fixed .buns::before,
  .is_fixed .buns::after {
    content: '';
    display: block;
    background: #4d4d4d;
    width: 100%;
    height: 100%;
    position: absolute;
    transition: inherit;
    }
  .buns::before { top: -3px; }
  .buns::after { bottom: -4px; }
  .btn-hamburger[aria-expanded="true"] .buns { animation: drawer-open 0.3s; }
  .btn-hamburger[aria-expanded="true"] .buns::before { transform: translateY(4px) rotate(45deg); }
  .btn-hamburger[aria-expanded="true"] .buns::after { transform: translateY(-3px) rotate(-45deg); }

  @keyframes drawer-close {
    30% {
      -webkit-transform: scale(0);
      opacity: 0;
    }
    100% {
      -webkit-transform: scale(1);
      opacity: 1;
    }
  }
  @keyframes drawer-open {
    30% {
      -webkit-transform: scale(0);
      opacity: 0;
    }
    100% {
      -webkit-transform: scale(1);
      opacity: 1;
    }
  }

/* ----- .hdr-logo -----*/
.hdr-logo,
.is_fixed .hdr-logo {
  width: 160px;
  height: 40px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  }
  .hdr-logo a,
  .is_fixed .hdr-logo a { height: 50px; }

/* ----- #global-nav -----*/
.layer {
  background: rgba(0, 0, 0, 0.6);
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 7000;
  opacity: 0;
  transition: all 0.3s;
  }
.layer.is_drawerActive {
  display: block;
  opacity: 1;
  }
.drawer {
  background: #fff;
  background-size: 100%;
  width: 287px;
  padding: 105px 26px 20px;
  display: block;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 7500;
  transition: transform 0.3s;
  transform: translateX(-287px);
  }
.drawer.is_drawerActive {
  transform: translateX(0)
  }
  .drawer-inner { display: block; }

/* ----- .hdr-content -----*/
.hdr-content {}
/* .left-nav */
/*.hdr-content.left-nav .nav-item:first-child { border-top: 0.26666vw solid #e8e8e8; }*/
/* .right-nav */
.hdr-content.right-nav .nav-list {}
  .hdr-content .nav-list { display: block; }
    .hdr-content .nav-item {border-bottom: 1px solid #e8e8e8;}
    .hdr-content .nav-item + .nav-item { margin-left: 0; }
      .hdr-content .nav-item a,
      .is_fixed .hdr-content .nav-item a,
      .is_fixed .hdr-content .nav-item a:hover,
      .is_fixed .hdr-content .nav-item a:focus {
        color: #00008b;
        font-size: 16px;
        font-weight: bold;
        line-height: 1;
        padding: 19px 5px;
        display: block;
        }
      .hdr-content .nav-item a[target="_blank"],
      .hdr-content .nav-item a[target="_blank"]:hover,
      .hdr-content .nav-item a[target="_blank"]:focus,
      .is_fixed .hdr-content .nav-item a[target="_blank"],
      .is_fixed .hdr-content .nav-item a[target="_blank"]:hover,
      .is_fixed .hdr-content .nav-item a[target="_blank"]:focus {
        background-image: none;
        padding-right: 0;
        color: #00008b;
        }
      .hdr-content .nav-item a[target="_blank"]::after {
        content: "";
        display: inline-block;
        background: url(/solution/lp/assets/images/common/icon-window-blue@2x.png);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 100%;
        width: 12px;
        height: 12px;
        margin-left: 5px;
        }

/* ----- .hdr-form -----*/
.hdr-form {
  min-width: 16px;
  height: 16px;
  margin: 0 0 0 auto;
  }
  /* .btn-search */
  .btn-search {
    background: url(/solution/lp/assets/images/common/icon-search-gray@2x.png) center center no-repeat;
    background-size: 100%;
    width: 16px;
    height: 16px;
    }
  .is_searchActive #global-hamburger { flex-basis: 0; }
  .is_searchActive .hdr-logo,
  .is_searchActive .btn-search { display: none; }
  /* .search-form */
  .search-form {
    font-size: 16px;
    width: 16px;
    display: block;
    }
  .search-form.is_searchActive {
    width: 87.73333vw;
    }
    .search-form .query {
      width: 100%;
      padding: 0 18px 2px 4px;
      border-bottom-width: 1px;
      }
    .search-form .btn-submit {
      background-size: 100%;
      width: 16px;
      height: 16px;
      }

/* ----- .hdr-lang -----*/
.hdr-lang {
  position: static;
  margin-top: 30px;
  }
  .lang-list { display: block; }
    .lang-item {font-size: 12px;}
    .lang-item + .lang-item,
    .is_fixed .lang-item + .lang-item {
      padding: 0;
      margin: 0;
      border: none;
      }
      .lang-item a,
      .is_fixed .lang-item a { color: #00008b; }
      .lang-item a,
      .lang-item span {
        font-weight: bold;
        line-height: 1;
        display: block;
        padding: 10px 0px;
        }



/* ---------------------------------------------------------
  .footer
--------------------------------------------------------- */
.footer {
  padding-bottom: 5px;
  margin: 0;
  }
.footer-inner {
  width: 84vw;
  padding: 9.6vw 0 0 0;
  margin-bottom: 8.53333vw;
  flex-wrap: wrap;
  display: flex;
  justify-content: space-between;
  }
.footer-list + .footer-list { margin-left: 0; }
.footer-left,
.footer-middle { margin: 0; }
.footer-right { margin: 3.73333vw 0 0 0; }
.footer-right .footer-list-item {
  display: inline-block;
  width: 43%;
  }
.footer-right .footer-list-item:nth-of-type(odd) { margin-right: 10vw; }
.footer-list-item { padding-bottom: 3.73333vw; }
.footer-list-item a {
  font-size: 2.8vw;
  padding: 0 0 0 3.73333vw;
  background: url(/solution/lp/assets/images/common/icon-arrow-footer-gray@2x.png) no-repeat 0.2vw 0.5vh;
  background-size: 1.9vw;
  }
.footer-list-item-outside a:after {
  -webkit-background-size: 2.5vw;
  background-size: 2.6vw;
  }
.footer-logo {
  width: 22.93333vw;
  margin-bottom: 3.73333vw;
  }
  .footer-logo a { height: 12vw; }
#copyright small {
  font-size: 2vw;
  }

/* ----- #go-top -----*/
#go-top {
  width: 70px;
  height: 70px;
  }
  #go-top a {
    background: url(/solution/lp/assets/images/common/icon-pagetop-sp.png) center center no-repeat;
    background-size: 70px 70px;
    height: 70px;
    }
  #go-top.is_absolute a { background-image: url(/solution/lp/assets/images/common/icon-pagetop-snap-sp.png); }



/* ---------------------------------------------------------
 #toc
--------------------------------------------------------- */
#toc {
  height: auto;
  /*top: 13vw;*/
  top: 20vw;
  left: 2.66666vw;
  }
#toc .list-item {
  padding: 1.86666vw 0px;
}
#toc .list-item a {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 2.53333vw;
  padding: 1vw 0.334vw;
  }



/* ---------------------------------------------------------
 .main
--------------------------------------------------------- */
.main { padding-top: 20.8vw; }
.main-content { margin-bottom: 13.33333vw; }

/* ----- .marker-txt ----- */
.marker-txt {
  line-height: 1.9;
  font-size: 3.9vw;
  margin-bottom: 12vw;
  transform: translateX(0);
  }
  .marker-txt span {
    padding: 0.53333vw 1.33333vw;
    }
  .marker-txt span+span { margin-top: 1.6vw; }
  .marker-txt span.marker-txt-small { font-size: 2.04vw; }
/* .marker-gray */
.marker-txt.marker-gray {
  font-size: 6.13333vw;
  font-weight: bold;
  line-height: 1.6;
  }
  .marker-txt.marker-gray span {
    padding: 0.53333vw 1.33333vw;
    }

/* ----- .row ----- */
.row.cols-2 .col { width: auto; }
.row.cols-2 .col2 { width: auto; }

/* ----- .table ----- */
.table {
  font-size: 3.2vw;
  line-height: 2;
  margin-bottom: 11.73333vw;
  }
.table>thead>tr>th,
.table>thead>tr>td,
.table>tfoot>tr>th,
.table>tfoot>tr>td,
.table>tbody>tr>th,
.table>tbody>tr>td {
  padding: 2.13333vw 0;
  }
.table>tbody>tr>th.cell-hdr {
  font-weight: bold;
  width: 28.88888%;
  }
.table>tbody>tr>td.cell-address { width: auto; }


/* .mv
--------------------------------------------------------- */
.mv {
  margin-bottom: 9.33333vw;
  /*margin-bottom: 13.33333vw;*/
  }
  .mv .inner { height: 23.33333vw; }

/* ----- .mv-img ----- */
.mv.mv-img { margin-bottom: 13.33333vw; }
.mv.mv-img::before,
.mv.mv-img::after { width: 92vw; }
  .mv.mv-img .inner { height: 51.73333vw; }
    .mv.mv-img .page-ttl {
      font-size: 6.13333vw;
      }

/* ----- .page-ttl ----- */
.page-ttl {
  font-size: 5.06666vw;
  }
  .page-ttl::before {
    width: 6.66666vw;
    height: 0.3vw;
    bottom: -1.2vw;
    left: -2.8vw;
    }
  .page-ttl span {
    font-size: 2.93333vw;
    }


/* .responsive-box
--------------------------------------------------------- */
.responsive-box {
  overflow: auto;
  }
.responsive-box .responsive-content {
  width: 120vw;
  margin-bottom: 10px;
  }
.responsive-box::-webkit-scrollbar{
  height: 3px;
  }
.responsive-box::-webkit-scrollbar-track {
  background: #ccc;
  }
.responsive-box::-webkit-scrollbar-thumb {
  background: #2e2e2e;
  border-radius: 2px;
  }


/* #contact
--------------------------------------------------------- */
#contact { margin-top: 13.33333vw; }
  #contact p {
    font-size: 3.2vw;
    text-align: center;
    margin: 0 0 6.13333vw;
    padding: 0;
    }
  .contact-box { padding: 12vw 6.13333vw;}

/* ----- .btn ----- */
.btn-wrap { text-align: center; }
  .btn {
    font-size: 3.73333vw;
    min-width: 0;
    padding: 6vw 2.66666vw;
    display: block;
    }


/* ---------------------------------------------------------
 #breadcrumb
--------------------------------------------------------- */
#breadcrumb {
  width: 100%;
  padding: 0 8%;
  margin-bottom: 6.2vw;
  }
  .breadcrumb-item {
    font-size: 3.2vw;
    }
  .breadcrumb-item:not(:last-child)::after {
    margin: 0 0 0 1.9vw;
    }
